#wrapper
{
  font-family: arial,sans-serif;
  font-size: 20px;
  width: 1200px;
  height: 1200px;
  margin-left: auto;
  margin-right: auto;


}

nav {
  text-align: center;
}

nav ul {
  list-style-type: none;


}section ul {
  list-style-type: none;}
nav li {

  margin-right: 50px;
  margin-top: 40px;
  margin-bottom: 40px;
}
section li {

  margin-right: 50px;
  margin-top: 40px;
  margin-bottom: 40px;
}

a {
  color: #777;
  text-decoration: none;




}

section h1 {
  color: #777;}
}

a:hover {
  color:  #20B2AA;
}

body {
 background-color: #EDEBE8;
}

header {
float: none;
padding: 25px;
background-color: ;
text-align: center;
}

section {
  float: left;
  width: 795px;
  background-color: #F2F2F2;
  height: 980px;
  margin: 10px;
  padding: 25px;
  border: 1px solid #778899;
  border-radius: 5px;
  text-align: left;
}
p {

}


aside {
  float: right;

  background-color: #F2F2F2;

  margin-bottom: 10px;
  margin-top: 10px;
  border: 1px solid #778899;
  border-radius: 5px;
  padding: 25px;
}

footer {
  background-color: #F2F2F2;
  text-align: right;
  float: none;
  padding: 25px;
  clear: both;
  border: 1px solid #778899;
  border-radius: 5px;
}

.article {
  font-family: arial,sans-serif;
}

.article h1,h2 {
  font-size: 30px;
  color: #777;
}
